Notice something wrong, missing, or unsatisfactory? Feel free to fix it yourself, or contact Support

Difference between revisions of "MediaWiki:Monobook.css"

From Medieval Europe
Jump to: navigation, search
Line 35: Line 35:
 
{
 
{
 
font-size: 11px;
 
font-size: 11px;
font-weight: normal;
+
font-weight: bold;
 
color: #039;
 
color: #039;
 
padding: 5px 4px;
 
padding: 5px 4px;

Revision as of 13:37, 1 December 2011

/* CSS placed here will affect users of the Monobook skin */

.evidencebox
{
width:100%;
padding: 5px;
border:1px dashed #999;
text-align:center;
color: #c00;
font-weight:bold;
}

.normalbox
{
width:95%;
padding: 5px;
border:1px dashed #000;
color: #000;
background-color: #C1DAD6;
font-size:12px;
}

/*Minimalist table*/

.hor-minimalist-a
{
	font-size: 11px;
	background: #fff;
	margin: 5px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
.hor-minimalist-a th
{
	font-size: 11px;
	font-weight: bold;
	color: #039;
	padding: 5px 4px;
	border-bottom: 2px solid #6678b1;
}
.hor-minimalist-a td
{
	color: #669;
	padding: 4px 4px 0px 4px;
}
.hor-minimalist-a tbody tr:hover td
{
	color: #009;
}
Personal tools